## SYNOPSIS

           nice [OPTION] [COMMAND [ARG]...]

## DESCRIPTION

           Run COMMAND with an adjusted scheduling priority.  With no
           COMMAND, print the current scheduling priority.  ADJUST is
           10  by default.  Range goes from -20 (highest priority) to
           19 (lowest).

           -n, --adjustment=ADJUST
                  increment priority by ADJUST first

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for nice is maintained as a Texinfo
           manual.   If  the  info  and  nice  programs  are properly
           installed at your site, the command

                  info nice

           should give you access to the complete manual.

    nice 4.5.8                February 2003                   NICE(1)